:root {
	--color-primary: hsla(188,100%,46%,1);
	--color-primary-70: hsla(188,100%,46%,.7);
	--color-primary-20: hsla(188,100%,46%,.2);
	--color-white: hsla(100,100%,100%,1);
	}


html summary::-webkit-details-marker {
  display: none;
  }
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: 'Zolando Sans', 'SF Pro Text', 'SF Pro Icons', 'AOS Icons', 'Helvetica Neue',
	Helvetica, Arial, sans-serif, system-ui;
	font-optical-sizing: auto;
	padding: 0;
	margin: 0;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	font-synthesis: none;
	-moz-font-feature-settings: 'kern';
	shape-rendering: geometricPrecision;
	direction: ltr;
	line-height: 100%;
	font-weight: <weight>;
	}
ul,ol,li {
	list-style: none;
	}
html {
	position: relative;
	}	
body,html {
	height: 100%;
	}
body {
	font-size: 13px;
	animation: bugfix infinite 1s;
	-webkit-animation: bugfix infinite 1s;
	min-width: 375px;
	position: relative;
	width: 100%;
	line-height: 100%;
	-webkit-overflow-scrolling: touch;
	min-height: 100vh;
	background: #040404;
	color: #fff;
	}	
svg {
	shape-rendering: geometricPrecision;
	}		
fieldset {
	outline: 0;
	border: 0;
	}
a {
	color: #00c9ea;
	}


.zalando-sans-<uniquifier> {
	font-family: "Zalando Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	font-variation-settings:
	"wdth" 100;
	}
	
.container {
	padding: 0 calc(15dvw - 20px);
	}	
	
/* ------- SIDEBAR -----------*/


.navigation {
  position: fixed;
  top: 0 ;
  right: 0;
  height: calc(100% - 65px);
}
.hamburger {
  height: 45px;
  margin: 10px;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  justify-items: flex-end;
  z-index: 120;
}
.hamburger div {
  background-color: rgb(61, 61, 61);
  position: relative;
  width: 40px;
  height: 5px;
  margin-top: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#toggle {
  display: none;
}
#toggle:checked + .hamburger .top {
  -webkit-transform: rotate(-45deg);
		  transform: rotate(-45deg);
  margin-top: 22.5px;
}
#toggle:checked + .hamburger .meat {
  -webkit-transform: rotate(45deg);
		  transform: rotate(45deg);
  margin-top: -5px;
}
#toggle:checked + .hamburger .bottom {
  -webkit-transform: scale(0);
		  transform: scale(0);
}
#toggle:checked ~ .nav-menu {
	right: 0;
	width: fit-content;
	}
.nav-menu {
	width: 100%;
	background-color: hsla(0,0%,0%,.3);
	backdrop-filter: blur(10px);

	overflow: hidden;
	width: fit-content;
	right: -300px;
	-webkit-transition: right 0.4s ease;
	transition: right 0.4s ease;
	position: relative;
	padding: 30px;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* ---------- Header ---------- */

.heading-small {
	font-size: 2rem;
}
.header {
	width: 100%;
	z-index: 2;
}
.header a {
	color: #fff;
}
.header a:hover {
	text-decoration: none;
}
.header .container {
	padding-top: 30px;
	}
.logo {
padding: 30px 30px 30px 0;
width: calc(20dvw + 10px);
min-width: 310px;
}
.logo img {
height: 100%;
}
.nav {
	text-align: right;
	padding-top: 0;
}

ul.menu {}

.menu>li {
	font-size: 1.5rem;
	margin-left: .5rem;
}

.menu a {
	border-bottom: 3px solid transparent;
}
.menu a:hover {
	border-bottom: 3px solid #222;
}
.menu>li>span {
	cursor: default;
}
.menu>li ul {/* sub menu */
	position: absolute;
	padding: 0;
	line-height: 2.8rem;
	z-index: 10;
}
.menu > li:last-of-type ul {
	right: 0;
}
.menu>li:not(:hover) ul {/* hide sub menu */
	display: none;
}
.menu ul li {
	display: block;
	margin: 0;
	padding: 0 1rem;
	background-color: #fff;
	text-align: left;
}
.menu .sub-menu {
	overflow-y: auto;
}
.menu .sub-menu li {
	padding: 0 0.35rem;
}
.menu .sub-menu li:last-of-type {
	padding-bottom: 0.35rem;
}

.menu>li span::before {/* / menu */
	content: '25bc';
	padding-right: 0.5rem;
}
ul.menu .noactive:hover,
ul.menu .active span,
ul.menu span.active,
ul.menu li.active a,
ul.menu a.active,
ul.menu li span:hover,
ul.menu li a:hover {/* pluCss1.3.1 fix : plxMyshop 0.13.x, maybe more */
	color: #000 !important;
	text-decoration: none;
}

ul.menu li span,
ul.menu li a {/* pluCss1.3.1 fix : plxMyshop 0.13.x, maybe more */
	display: inline-block;
	padding-left: .35rem;
	padding-right: .35rem;
	width: 100%;
/*	cursor: pointer;*/
	background-color: rgba(255,255,255,.55);
	border-radius: 1px;
	color: #258fd6;
	white-space: nowrap;
}
ul.menu li span a,
ul.menu li a span {/* pluCss1.3.1 fix : plxMyshop 0.13.x, maybe more */
	white-space: nowrap;
	display: inline;
	margin-right: -.35rem;
	padding-left: 0;
}
ul.menu li.noactive a,
ul.menu a.noactive{
/*	background-color: rgba(255,255,255,.55);*/
	border-radius: 1px;
	color: #258fd6;

}

.cat-list .active,
.classified-in .active {
	background-color: #6aa6ce;
	color: #fff;
}

/* ---------- Main ---------- */

.main {

padding-top: 2rem;
height: calc(100dvh - 65px);
display: flex;
flex-flow: column;
justify-content: space-between;
width: 100%;
}

.repertory {
	margin-top: 4rem;
}


/* ------- Pagination ------- */

.pagination {
	margin: 3rem 0 3rem 0;
}

.pagination a {
	background-color: #258fd6;
	border-radius: .3rem;
	color: #fff;
	padding: .9rem .7rem;
	transition-duration: .2s;
}

.pagination a:hover {
	background-color: #3a6c96;
	color: #fff;
	text-decoration: none;
}

.pagination span:first-letter,
.pagination a:first-letter {
	text-transform: uppercase;
}

.p_first,
.p_prev,
.p_current,
.p_next,
.p_last {
	display: inline-block;
}


/* ------- Article ------- */

article {
	color: #FFF;
	line-height: 160%;
	font-size: 1.12rem;
	padding: 10px 0;
	margin: 40px 0;
	width: calc(100% - 100px);
	width: 100%;
	font-weight: 300;
	letter-spacing: .02em;
	}
article:first-child {
	margin-top: 0;
	}
article:after {
	display:block;
	content: "";
	clear: both;
}

.article header {
	margin: 1rem 0;
	/* display: grid;
	grid-gap: 5px; */
}
.article header:first-child {
	margin-top: 0;
	}
.article header div {
	margin: 0;
}
time {
	text-transform: capitalize;
	font-size: .9rem;
	}
.article header h2,
.article header h2 a {
	color: #fff;
	font-size: 2.1rem;
	line-height: 140%;
	font-weight: 600;
	margin: 0;
	font-family: "Beth Ellen", cursive, serif;
	}
.article header h2 a:hover {
	color: #111;
	text-decoration: none;
}

.article header small,
.comment small {
	color: #9EABB3;
}
.article header small {
	display: flex;
	flex-flow: column;
	grid-gap: 5px;
	}
.article header span:before,
.article header time:before,
.article footer span:before {
	padding-left: 1.5rem;
	padding-right: .3rem;
}

.article .art-date {
	font-size: 1.0rem;
	font-weight: bold;
	color: #9EABB3;
}

.article .written-by {
	font-size: .9rem;
}

/* .article .written-by:after {
	content: '|';
	padding-left: 0;
} */

.article .classified-in:after {
	content: '|';
	padding-left: 0;
}

.article img.art_thumbnail {
	padding: 30px 15px 15px 0;
	float: left;
}

.page.mode-article .article footer {
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

/* ------- Comments ------- */

.comments-link {
	display: flex;
	margin: 15px 0 0 0;
	}
.comments-link a {
	background: var(--color-primary-70);
	color: var(--color-white);
	text-decoration: none;
	padding: 8px 12px;
	border-radius: 10px;
	font-size: .9rem;
	}

#form {
	border-top: 130px solid transparent;
	margin: -130px 0 0;
}

.comment {
	background-image: url('../img/user.png');
	background-repeat: no-repeat;
	margin-bottom: 2.5rem;
	padding-left: 6rem;
	border-top: 100px solid transparent;
	margin-top: -100px;
}

.comment blockquote {
	margin: 0;
	font-size: 1.3rem;
}

.type-admin {
	background-color: #F0F8FF;
	padding: .2rem .5rem;
}

.nbcom {
	background-color: #258fd6;
	border-radius: .3rem;
	color: #fff;
	padding: .4rem .6rem;
}

.nbcom:hover {
	background-color: #3a6c96;
	color: #fff;
	text-decoration: none;
}

.level-0 {
	margin-left: 0;
}

.level-1 {
	margin-left: 5rem;
}

.level-2 {
	margin-left: 10rem
}

.level-3 {
	margin-left: 15rem;
}

.level-4 {
	margin-left: 20rem;
}

.level-5,
.level-max {
	margin-left: 25rem;
}

#id_answer {
	margin-bottom: 1.5rem;
	padding: 1.5rem;
	border: 1px solid #eee;
	width: 100%;
	background: #fafafa;
	display: none;
}

.capcha-letter,
.capcha-word {
	font-weight: bold;
}

.capcha-word {
	background-color: #ddd;
	border-radius: .3rem;
	letter-spacing: .5rem;
	padding: .9rem .7rem;
	transition-duration: .2s;
}

.capcha-word:hover {
	background-color: #666;
	color: #fff;
	transition-duration: .2s;
}

/* ------- Sidebar ------- */

/* .aside {
	padding: 0 50px;
	position: absolute;
	top: 0;
	right: 0;
	} */

.aside h3 {
	font-size: 1.1rem;
	font-weight: 600;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 40px 0 15px 0;
}

.aside ul {
	margin: 0;
	display: grid;
	grid-auto-rows: 1fr;
	grid-gap: 10px;	
	}
.aside ul li a {
	font-size: .9rem;
	}	
.arch-list a {
	text-transform: capitalize;
	}

/* --------- tags ---------- */

.aside ul.tag-list {
	list-style-type: none;
	padding: 0;
}

.aside ul.tag-list li {
	display: inline-block;
}

.aside ul.tag-list li a {
	padding: 0 0.5rem 0 0;
}

.aside ul.tag-list li a.active {
	font-weight: bold;
	background-color: #68838b;
	color: #fff;
	padding: 0 0.5rem 0 0.5rem;
}

/* https://www.w3schools.com/colors/colors_trends.asp (The 10 Hottest Fall Colors for 2016) */

.tag-size-1 a {
	font-size: 1.0rem;
	/* Riverside  */
	color: #4C6A92;
}

.tag-size-2 a {
	font-size: 1.2rem;
	/* Airy Blue  */
	color: #92B6D5;
}

.tag-size-3 a {
	font-size: 1.4rem;
	/* Sharkskin  */
	color: #838487;
}

.tag-size-4 a {
	font-size: 1.6rem;
	/* Bodacious */
	color: #B76BA3;
}

.tag-size-5 a {
	color: #AF9483;
	/* Warm Taupe */
	font-size: 1.8rem;
}

.tag-size-6 a {
	color: #AD5D5D;
	/* Dusty Cedar */
	font-size: 2.0rem;
}

.tag-size-7 a {
	font-size: 2.2rem;
	/* Lush Meadow */
	color: #006E51;
}

.tag-size-8 a {
	font-size: 2.4rem;
	/* Spicy Mustard */
	color: #D8AE47;
}

.tag-size-9 a {
	font-size: 2.6rem;
	/* Potter's Clay */
	color: #9E4624;
}

.tag-size-10 a {
	font-size: 2.8rem;
	/* Aurora Red */
	color: #B93A32;
}

.tag-size-11 a {
	font-size: 3.0rem;
	/* Snorkel Blue */
	color: #034F84;
}

/* ---------- Footer ---------- */

.footer {
	color: #fff;
	padding: 1rem 0;
	text-align: center;
	font-size: 1.2rem;
}

.footer p {
	margin: 0;
}

.footer a:hover {
	text-decoration: none;
}

/* @media (min-width: 128rem) {
	.container {
		padding-left: 15rem;
		padding-right: 15rem;
	}
	.logo {
		background: url("../img/pluxml-logo-black.png") top left no-repeat;
		height: 12rem;
		background-size: 12rem;
		background-position: 6rem 0;
		padding-left: 18rem;
		margin-left: -12rem;
	}
	.heading-small {
		font-size: 3rem;
	}
}

@media (min-width: 64rem) {
	.container {
		padding-left: 5rem;
		padding-right: 5rem;
	}

	.heading-small {
		font-size: 2.5rem;
	}
} */

@media (max-width: 767px) {
	.header {
		position: sticky;
		top: 0;
	}

	/* .logo {
		background-size: 5rem;
		background-position: 2.5rem 0;
		padding-left: 8rem;
		margin-left: -1rem;
	} */
	.heading-small {
		line-height: .5;
		margin-bottom: .5rem
	}

	.header,
	.footer {
		padding: 1rem 0;
	}
	.aside {
		padding-left: 1.5rem;
	}
	.nav {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 4; /* responsive slide is in 3 */
		height: auto;
		max-height: 80%;
		overflow-y: auto;
		text-align: left;
		margin-top: 0;
		z-index: 10;
		border-radius: 1rem;
		background-color: #fff;
	}
	/* .nav>.container {
		padding: 0;
	} */
	ul.menu {
		padding: 0 0.5rem 0.5rem 2rem;
	}
	.menu li {
		background: #efefef;
	}
	.menu li:hover {}
	.menu>li span::before {/* sub menu icon */
		margin-left: -1.5rem;
	}
	.responsive-menu label {
		background-color: transparent;
		color: #333;
		font-size: 2.6rem;
		text-align: right;
	}
	.responsive-menu label:after {
		content: '2630';
	}
	.responsive-menu label > span {
		font-size: 1.6rem;
	}
	.menu>li ul {
		position: relative !important;
		border-bottom: 0px solid transparent;
	}
	.menu>li ul li:hover {
		background-color: #fff;
	}
	.menu>li ul li:hover a {
/*		text-decoration: underline; */
	}
	 ul.menu li.active a,
	 ul.menu li.active:hover,
	 ul.menu li,
	 ul.menu li:hover {
		background-color: #fff;
/*		color: #000;*/
	}
	.comment {
		background-image: none;
		padding-left: 0;
	}
	.level-1 {
		margin-left: 1rem;
	}
	.level-2 {
		margin-left: 2rem;
	}
	.level-3 {
		margin-left: 3rem;
	}
	.level-4 {
		margin-left: 4rem;
	}
	.level-5,
	.level-max {
		margin-left: 5rem;
	}
}
/* @media (max-width: 463px) {
	.header {
		height: 7rem;
	}
	.logo {
		background-position: 1rem 0;
		padding-left: 2rem;
		background-size: 4rem;
		padding-left: 6rem;
		margin-left: -1rem;
		height: 5rem;
	}
	.heading-small {
		font-size: 3rem;
	}
	.nav {
		padding-top: 0rem;
	}
	ul.menu {
		margin: 0 0.75rem .25rem 0.25rem;
		border-radius: 1rem;
		border: #258fd6 solid 1px;
	}

	.header h1 * {
		font-size: 1.23rem;
	}
	.header h2 {
		font-size: 1rem;
	}
	.bg {
		height: 100px;
	}
	.static.group,
	.static.menu a {
		padding: 0;
	}
} */